<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net10.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <Compile Remove="GeneratedData.cs" />
        <Compile Include="GeneratedData.cs" Condition="Exists('GeneratedData.cs')" />
    </ItemGroup>

</Project>
